<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1715603508" ManualUpdate="1" CoreUpdate="0" Date="2024-05-13 15:31:48" DownloadPage="https://svistunov.dev/imageuploader_downloads" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.0 build 5152">
  <Info>- Fixed OneDrive refreshing token, fixed handling of Google Drive invalid_grant error
</Info>
</UpdateInfo>